Subject: [Asrg] Re: Not again - another challenge/response patent (Prior art)

From: "David F. Skoll" <[email-masked]>
Date: Mon, 24 Mar 2003 21:05:25 -0500 (EST)

> From: [email-masked]
> To: [email-masked]
> Date: Mon, 24 Mar 2003 13:00:17 -0800
> Subject: [Asrg] Not again - another challenge/response patent

> This is ridiculous. Yet another bloody challenge-response patent. :(
>   http://about.mailblocks.com/press_0324_2003.html

> From: Brad Templeton <[email-masked]>

> Here is the patent reference.
> Francisco, CA 94105) Appl. No.:   921950  Filed:  August 26, 1997

I have prior art.  I proposed this exact system, to a tee, in 1996:

http://groups.google.ca/groups?hl=en&lr=&ie=UTF-8&oe=UTF-8&selm=56luge%246on%40bertrand.ccs.carleton.ca

Although Google lists the date as 17 November 1996, according to my
archive, I posted the article on Sat Nov 16 21:48:50 1996 EST.

--
David.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg